@charset "utf-8";
/* CSS Document */

body {
	background-image: url(https://54c114.claudeassets.com/20130424044504im_/http://asarambapuji.com/images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


#menu { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold; 
		width:500px; 
		height:35px; 
		float:left; 
		margin:0; 
		padding:0; 
		}

#menu ul { 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold; 
		list-style:none;
		margin:0;
		padding:0;
		 }

#menu ul li { 
		float:left; 
		margin:0; 
		padding:0; 
		}

#menu ul li a{
	display:block;
	margin:0;
	color:#5F350F;
	text-decoration:none;
	text-align:center;
	padding:0 24px 0 24px;
	text-decoration:none;
	line-height:35px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
		 }

#menu ul li a:hover {
	padding:0 24x 0 24px;
	background-image: url(https://a3c674.claudeassets.com/20130424044504im_/http://asarambapuji.com/images/menu-hover.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
	color: #DB500F;
		}
	
#menu ul li .home {
	color:#DD4F0F;
	padding:0 24px 0 24px;
	background-image: url(https://a3c674.claudeassets.com/20130424044504im_/http://asarambapuji.com/images/menu-hover.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
		}




#copyright
{
	width:100%;
	margin:0px;
	height:28px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
}

.copyright
{
	font-family:arial;
	font-weight:normal;
	font-size:12px;
	color:#CCCCCC;
	text-decoration: none;
	text-align: left;
}

.copyright   a
{
	font-family:arial;
	font-weight:normal;
	font-size:12px;
	color:#CCCCCC;
	text-decoration: none;
}

.copyright a:hover
{
	font-family:arial;
	font-weight:normal;
	font-size:12px;
	color:#666666;
	text-decoration: none;
}

.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF6600;
	padding-top: 5px;
	padding-bottom: 5px;
}


.footer_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9D2A00;
	text-align: center;
	text-decoration: none;
}
.footer_link   a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9E2A01;
	text-align: center;
	text-decoration: none;
}
.footer_link   a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #947443;
	text-align: center;
	text-decoration: none;
}.text {
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: justify;
}
.query_text {
	font-family: calibri;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}

/*
     FILE ARCHIVED ON 16:51:07 Aug 10, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:21:52 Aug 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.693
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.048
  esindex: 0.01
  cdx.remote: 32.033
  LoadShardBlock: 273.909 (3)
  PetaboxLoader3.datanode: 237.849 (4)
  PetaboxLoader3.resolve: 273.659 (2)
  load_resource: 330.762
*/